// Project Lab - NHTV Igad

#pragma once

#include "Blueprint/UserWidget.h"
#include "KOTHTeamState.h"
#include "KOTHHUD.generated.h"

UCLASS()
class UNREALPROJECT_API UKOTHHUD : public UUserWidget
{
	GENERATED_BODY()
public:
	void NativeConstruct() override;
	void Update(TArray<FKOTHTeamState> teamStates);
};
